package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEstacion extends DefaultItemMenuSistema {

	public ItemMenuEstacion() {
		super("indexController.mniEstacion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.ESTACION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaEstacion.zul",
                Labels.getLabel("busquedaEstacionPerfilController.window.title"), getArgs(), desktop);
		
	}

}
